Subject: Ticket Assigned - 9565047664/ update address/ HH/FF
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 09 Apr 2022 13:29:43 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9565047664/ update address/ HH/FF Chrysto Vip                    Hello           05:12 PM, 09th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           05:12 PM, 09th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            05:12 PM, 09th Apr                     Chrysto Vip                    Please I want to change the adresse for this order           05:12 PM, 09th Apr                     Chrysto Vip                    I make mistake           05:12 PM, 09th Apr                     Chrysto Vip                             05:12 PM, 09th Apr                     Chrysto Vip                    My order 9565047664           05:13 PM, 09th Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            05:14 PM, 09th Apr                   New                   If you have any pictures that you would like to share, please do that.            05:14 PM, 09th Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           05:14 PM, 09th Apr                     Chrysto Vip                    This is my address           05:15 PM, 09th Apr                   Alhamzi                   Hi Chrysto, thank you for contacting us. This's Alhamzi We would be happy to help you.           05:19 PM, 09th Apr                   Alhamzi                   Please wait while we check the details.            05:19 PM, 09th Apr                     Chrysto Vip                    Ok           05:19 PM, 09th Apr                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           05:23 PM, 09th Apr                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:26 PM, 09th Apr                   Alhamzi                   We will update you through email           05:26 PM, 09th Apr                   Alhamzi                   Do you have any other inquiries that we can help with?           05:26 PM, 09th Apr                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:29 PM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4150089